## libnet-amazon-perl 0.61

=== debian/changelog ===
libnet-amazon-perl (0.61-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use XZ compression for source and binary packages.
  * Fix POD syntax errors.
    + new patch: pod.diff

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Oct 2011 12:42:42 +0100

libnet-amazon-perl (0.60-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * debian/control:
    - Bump source version to 3.9.2
  * debian/copyright:
    - Changed symlink from GPL to GPL-1
    - Changed pipes to 'or' for clarity and to comply with...
    - New spec format
  * debian/source/format:
    - Set source format explicitly to 3.0 (quilt)

  [ Ansgar Burchardt ]
  * debian/control:
    - Convert Vcs-* fields to Git.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 04 Aug 2011 12:36:03 -0400

libnet-amazon-perl (0.59-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add an override to fix shebang entries

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.3
  * debian/rules:
    - Switch to new short format

  [ gregor herrmann ]
  * debian/copyright: add another copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 09:49:13 -0500

libnet-amazon-perl (0.55-1) unstable; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 22 Jul 2009 17:48:24 +0000

libnet-amazon-perl (0.54-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - No need to remove incomplete manpages, fixed upstream [rt.cpan.org #46708]
    - Remove portions involving quilt
  * debian/patches/*:
    - Remove since request_sort_pod.patch was applied upstream
  * debian/README.source:
    - Remove since quilt is no longer used
  * debian/control:
    - Drop Build-Depends on quilt
    - Bump Standards-Version to 3.8.2

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 18 Jun 2009 21:59:05 +0000

libnet-amazon-perl (0.51-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to Uploaders list
    - Bump Standards-Version to 3.8.1 (No changes)
    - Build-Depend on debhelper (>= 7)
  * debian/compat:
    - Bump to 7
  * debian/rules:
    - Update to remove unnecessary parts and to use standard debian/rules
      template for perl modules
  * debian/copyright:
    - Update to new layout
  * debian/libnet-amazon-perl.examples:
    - List example files here instead of in debian/rules

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2009 03:11:26 +0200

libnet-amazon-perl (0.50-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Gunnar Wolf ]
  * New upstream release
  * Added myself as an uploader
  * Standards Version -> 3.8.0
  
 -- Gunnar Wolf <gwolf@debian.org>  Sun, 10 Aug 2008 16:59:20 -0500

libnet-amazon-perl (0.49-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: change my email address.
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2008 23:55:14 +0200

libnet-amazon-perl (0.48-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use improved pattern for matching upstream tarballs..
  * Set debhelper compatibility level to 6.
  * debian/control: wrap long lines.
  * debian/copyright:
    - point to distribution-based upstream URL instead of the author-based
      one
    - bump years of copyright for the packaging

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 14:16:54 -0500

libnet-amazon-perl (0.47-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes needed).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 25 Dec 2007 23:35:37 +0100

libnet-amazon-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * Drop patch canned_tests.patch, now included in upstream code.
  * Add patch request_sort_pod.patch, formerly included directly in
    .diff.gz.
  * debian/rules: Improve dependencies between targets.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 15:29:08 +0100

libnet-amazon-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * Update URL in watch file.
  * debian/rules:
    - Remove unneeded OPTIMIZE variable.
    - Call dh_clean before make distclean.
    - Move test to build target.
    - Remove unused dh_* calls and some whitespace.
  * Re-enable tests after adding canned_tests.patch.
  * Don't install useless and invalid manpages.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 04 Nov 2007 17:46:52 +0100

libnet-amazon-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * Change Homepage in debian/control.
  * Add new maintainer, contributors and new download location to
    debian/copyright and mention the Debian Perl Group as well as the
    copyright for the packaging.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 01 Aug 2007 17:44:44 +0200

libnet-amazon-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * Disable tests during build as they need a network connection.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 00:18:08 +0200


