=== debian/control ===
Source: libnet-amazon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libwww-perl, liburi-perl,
 libxml-simple-perl, liblog-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>, Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Amazon/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-amazon-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-amazon-perl.git

Package: libnet-amazon-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, liburi-perl,
 libxml-simple-perl, liblog-log4perl-perl
Description: Perl framework for accessing amazon.com via SOAP and XML/HTTP
 Net::Amazon provides an object-oriented interface to amazon.com's SOAP and
 XML/HTTP interfaces. This way it's possible to create applications using
 Amazon's vast amount of data via a functional interface, without having to
 worry about the underlying communication mechanism.
