=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Amazon/ .*/Net-Amazon-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
