## libnet-amazon-perl 0.62

=== debian/changelog ===
libnet-amazon-perl (0.62-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add libcache-perl to Recommends.
    Thanks to Xavier Brochard for the bug report. (Closes: #785577)
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 May 2015 21:44:48 +0200

libnet-amazon-perl (0.62-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.62
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add libhttp-message-perl in dependencies

  [ gregor herrmann ]
  * Refresh patch (offset) and mark it as forwarded.

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Mar 2013 08:22:04 +0100
