=== debian/control ===
Source: libnet-amazon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nathan Handler <nhandler@debian.org>,
           Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
                     liblog-log4perl-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-amazon-perl.git
Homepage: https://metacpan.org/release/Net-Amazon
Testsuite: autopkgtest-pkg-perl

Package: libnet-amazon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         liblog-log4perl-perl,
         liburi-perl,
         libwww-perl,
         libxml-simple-perl
Recommends: libcache-perl
Description: Perl framework for accessing amazon.com via SOAP and XML/HTTP
 Net::Amazon provides an object-oriented interface to amazon.com's SOAP and
 XML/HTTP interfaces. This way it's possible to create applications using
 Amazon's vast amount of data via a functional interface, without having to
 worry about the underlying communication mechanism.
