=== debian/watch ===
version=3
https://metacpan.org/release/Net-Amazon .*/Net-Amazon-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
